--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1713939721.48877311'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1713938881.33421302'
    into_interval: 1W
    time: '1713939541.38516212'
  minmax: 
    max: '1713939721.48534203'
    min: '1713917829.07555795'
    mtime: '1713939541'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1713939721.48534203'
    path: ''
    type: new
  - 
    epoch: '1713938881.33421302'
    path: 02STAMP
    type: new
  - 
    epoch: '1713936552.1909461'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1713936552.18969703'
    path: 07mirror.json
    type: new
  - 
    epoch: '1713925024.80929494'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1713925023.055058'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1713917835.23250008'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1713917834.06814599'
    path: 06perms.txt
    type: new
  - 
    epoch: '1713917829.16185689'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1713917829.16072702'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1713917829.07555795'
    path: 01modules.index.html
    type: new
